# Xlog manual

Joop Stakenborg, PG4I

### Abstract:

This manual described the use of xlog, an open source logbook for amateur radio operators. It is available as html from the menu (Help Manual or Ctrl + h).

- Description
  - Options and arguments
  - First Use
  - Keys
- Preferences
  - Info page
  - General page
  - Logs page
- Hamlib
  - Hamlib preferences
  - Testing hamlib
- Printing
  - QSL labels
- Log-editor
- Log searching
- Dupe checking
- Log Sorting
- Defaults
- Worked before
- Scoring
- Keyer window
  - Running a contest in CQ mode
  - Running a contest in S&P mode
- Data exchange
- Importing and exporting logs
  - EDI
  - ADIF
  - TSV
  - Cabrillo
- Merging logs
- Fonts and theming
- License
  - GPL
- Authors
- About this document ...